.ref a[href^="tel:"]{
      color: #000000 ;
      }
#resources .sub-page-banner {
    background-position: right;
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/resources/resource-banner-desktop.png) no-repeat;
}
body#resources .masterContentList {
    max-width: 1192px;
        margin: 0 auto;
}
#resources .cmp-masterlist__item {
  margin: 0;
  background: rgb(46, 102, 240, 0.1);
  max-width: 383px;
  width:100%;
  padding: 30px 30px 45px 31px;
}

#resources .cmp-masterlist__items {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

#resources .cmp-masterlist__items > div:nth-child(3n + 1) {
  border-top-left-radius: 60px;
}

#resources .cmp-masterlist__items > div:nth-child(3n) {
  border-top-right-radius: 60px;
}
/********to hide resource 5 6 and border*********/
#resources .cmp-masterlist__items > div:nth-child(5), 
#resources .cmp-masterlist__items > div:nth-child(6) {
  display: none;
}
/********to hide resource 1 5 6*********/
#resources .cmp-masterlist__item-content {
  padding: 32px 0 0;
}

#resources .res-head {
  color: #250E62;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 16px;
  position: relative;
      min-height: 44px;
}

#resources .res-head:after {
  content: '';
  width: 28px;
  height: 100%;
  top: 0;
  right: 0;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/download-icon.svg) no-repeat right center;
  background-size: 100%;
  position: absolute;
}

#resources .res-desc {
  font-size: 16px;
  line-height: 22px;
      min-height: 66px;
}

#resources .cmp-masterlist__item-cta-link {
  background: #250E62;
  display: block;
  color: #FFFFFF;
  text-align: center;
  padding: 14px 10px;
  font-size: 18px;
  line-height: 22px;
  margin: 16px auto 0;
  font-weight: 700;
}

.acquisition-info-body {
  max-width: 918px;
  margin-top: 56px;
}

p.res-callout-head {
  color: #250E62;
  font-size: 32px;
  line-height: 38px;
  font-weight: 700;
  padding-left: 38px;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/coral-callout-icon.svg) no-repeat;
  margin-bottom: 32px;
}

.acq-info-flex {
  max-width: 807px;
  margin: 0 auto;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  height: 100%;
}

hr.acq-divider-line {
  width: 4px;
  height: 100vh;
  border: 0;
  margin: 0;
  /*background: #2E66F0;*/
      background: rgba(248, 72, 94, 1);
  max-height: 135px;
}

.acq-info-flex > div {
  max-width: 303px;
  width: 100%;
}

.acq-info-flex p {
  color: #250E62;
  font-size: 18px;
  line-height: 22px;
  padding-bottom: 10px;
  font-weight: 700;
}

.acq-info-flex .acq-info-head:not(:has(+ .acq-info-desc)) {
  padding-bottom: 4px;
}

.acq-info-flex p.acq-info-desc {
  font-weight: 400;
  color: #000000;
  display: flex;
  flex-direction: column;
  padding-bottom: 32px;
}

.acq-info.info1 {
  margin-bottom: 72px;
}

.acq-info.info2 hr.acq-divider-line {
  max-height: 582px;
}

#downloadable-resources,#acquisition-information {
  scroll-margin-top: 260px;
}
.info-sec3 .acq-info-head, .info-sec4 .acq-info-head{max-width:200px}
#resources .cmp-masterlist__item-image {
    background-size: contain;
    width: 100%;
    margin: 0 auto;
}
#resources  .cmp-masterlist__items .cmp-masterlist__item.master2:has(.two-section) .cmp-masterlist__item-cta-link {
    margin-top:10px;
}
#resources  .cmp-masterlist__items .cmp-masterlist__item.master2 .cmp-masterlist__item-image{
       min-height: 206px;
    max-width: 229px;
}

@media screen and (min-width:992px) and (max-width:1300px){
    .accordion:has(.img-desc) {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media screen and (max-width:991px) {
  .acq-info-flex {
    flex-direction: column;
  }

  hr.acq-divider-line {
    display: none;
  }

  .acquisition-info-body {
    margin-top: 24px;
  }

  p.res-callout-head {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 28px;
    padding-left: 34px;
  }

  .acq-info-flex p.acq-info-desc {
    padding-bottom: 24px;
  }

  .acq-info.info1 {
    margin-bottom: 40px;
  }

  .acq-info.info2 .res-callout-head {
    padding-bottom: 10px;
    margin-bottom: 49px;
  }

  #resources .cmp-masterlist .hide-mobile {
    display: block;
  }

  #resources .cmp-masterlist__item-image.hide-desktop {
    display: none;
  }

  #resources .cmp-masterlist__items {
    padding: 0px 32px;
  }

  .acq-info-flex {
    padding-left: 32px;
  }

  .acq-info-desc span {
    font-size: 16px;
  }

  #resources #page-cta-section .page-cta-sec p {
    padding: 0 0px;
  }

  #resources .banner-heading {
    padding: 9px 15.5px;
  }

  #resources .sub-page-banner {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/resources/resource-banner-mobile.png) no-repeat;
    background-size: cover;
}
#resources .cmp-masterlist__item-content {
    padding: 20px 0 0;
}
#resources .cmp-masterlist__item-cta-link {

    padding: 3px 10px;
 
    min-height: 50px;
    align-items: center;
    display: flex;
    justify-content: center;
}
}

@media screen and (min-width:992px) {
  #resources .cmp-masterlist__items {
    margin-bottom: 40px;
  }

  #acquisition-information,#downloadable-resources {
    scroll-margin-top: 180px;
  }

  .acq-info-flex {
    margin-left: 115px;
  }

  .acq-info-flex > div {
    max-width: 290px;
    width: 100%;
  }
  #resources  a:has(.two-line){
      padding:3px 10px;
  }
  #resources  .cmp-masterlist__items .cmp-masterlist__item.master2:has(.two-section) .cmp-masterlist__item-image{
      min-height: 213px;
    max-width: 289px;
}
#resources .cmp-masterlist__item-cta-link {
 min-width:327px;
}
}


.not-number-black
{
    pointer-events: none !important;
    color: #000000 !important;
}
.not-number-indigo
{
    pointer-events: none !important;
    color: #250E62 !important;
}


/*compatiblity*/
@media screen and (min-width: 320px) and (max-width: 370px) {
    
    .banner-heading
    {
        max-width: 158px !important;
        margin-left: 10px !important;
    }
    #resources .res-head {
        padding-right: 30px;
    }
}

@media screen and (min-width: 840px) and (max-width: 991px) {
  #resources .cmp-masterlist__items {
    display: flex;
    flex-direction: column !important;
    flex-wrap: nowrap !important;
  }

}
@media screen and (min-width: 400px) and (max-width: 991px) {
#resources .cmp-masterlist__items
{
    align-items: center !important;
    justify-content: center !important;
}
}


@media screen and (min-width: 376px) and (max-width: 440px) {
#resources .res-head
{
    font-size: 16px;
    line-height: 18px;
    padding-right:10px;
}
#resources .res-head:after
{
    right: -10px !important;
}
}

@media screen and (min-width: 320px) and (max-width: 374px) {
    
.resource-page-atag {
    word-wrap: break-word;
}
    
}
